ul, ol {
    list-style:none;
}

.nav > li {
    float:left;
}

.nav li a {
    color:#fff;
    text-decoration:none;
    padding:5px 10px;
    display:block;
}


.nav li ul {
    display:none;
    position:absolute;
    min-width:110px;
}

.nav li:hover > ul {
    display:block;
}

.nav li ul li {
    position:relative;
}

.nav li ul li ul {
    right:-140px;
    top:0px;
}

.circular { 
    width: 200px;
    height: 200px;
    border-radius: 100px;
    transition: transform .2s;
    -webkit-border-radius: 100px; 
    -moz-border-radius: 100px; 
}

.circular:hover {
    -ms-transform: scale(1.5); /* IE 9 */
    -webkit-transform: scale(1.5); /* Safari 3-8 */
    transform: scale(1.5); 
  }

.espacio_img{
    padding-top: 10%;
}

 h2{
    color: #110A49;
    text-align: center;
}

p{
    color: #65656b;
    text-align: center;
}

.img_next{
    width: 45%;
}

.img_hotel{
    width: 30%;
}

.colorCard{
    background-color:  #3498DB;
}

.text-white{
    color: #fff;
}
#caracteristicasMarsella a{
    text-align: justify;
    font-size: 14px;
}

/* image slider */

.boxImage {
    position: relative;
    width: 50%;
  }
  
  .image {
    display: block;
    width: 100%;
    height: auto;
  }
  
  .overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #008CBA;
    overflow: hidden;
    width: 100%;
    height: 0;
    transition: .5s ease;
  }
  
  .boxImage:hover .overlay {
    height: 100%;
  }
  
  .text {
    color: white;
    font-size: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
  }

  #turismo button{
      color: #fff;
  }
  #turismo p{
      text-align: justify;
  }

  .row{
    padding: 5px;
  }

  .textJustify{
    text-align: justify;
  }
  /*form Contact*/

  /* Contact us section style goes here */
#modalForm {
	padding: 70px 0;
}
#modalForm .contact-title {
	font-size: 30px;
	color: #000;
	text-align: center;
	margin: 0 0 30px;
}
#modalForm .contact-outer-wrapper {
	width: 100%;
	height: auto;
	display: table;
	margin: 0 auto;
}
#modalForm .address-block {
	width: 40%;
	height: 100%;
	display: table-cell;
	color: #333;
	position: relative;
	padding: 40px;
}
#modalForm .address-block::after {
  position: absolute;
  content: "";
  right: 3%;
  width: 1px;
  height: 80%;
  background: #ccc;
  top: 10%;
}
#modalForm .add-title {
	font-size: 22px;
	font-weight: bold;
	margin: 0 0 50px;
}
#modalForm .c-detail {
	margin-bottom: 20px;
}
#modalForm .c-detail:last-child {
	margin-bottom: 0;
}
#modalForm .c-detail .c-icon {
  width: 8%;
  display: inline-block;
  font-size: 20px;
  vertical-align: top;
}
#modalForm .c-detail .c-info {
	width: 90%;
	display: inline-block;
	vertical-align: top;
}
#modalForm .c-detail span .fa {
	vertical-align: top;
}
#modalForm .form-wrap {
	width: 60%;
	display: table-cell;
	padding: 40px;
}
#modalForm .form-wrap .floating-label {
	position: relative;
	width: 47%;
	display: inline-block;
	margin-bottom: 30px;
}
#modalForm .form-wrap .fname, #ContactUs .form-wrap .contact {
	margin-right: 20px;
}
#modalForm .form-wrap .user-msg {
	width: 98%;
	display: block;
	margin-bottom: 40px;
}
#modalForm .floating-input {
	width: 100%;
	border: 0;
	border-bottom: 1px solid #999999;
	box-shadow: none;
	background-color: transparent;
	padding-top: 3px;
}
#modalForm .floating-input:focus {
	outline: 0;
}
#modalForm .form-wrap label {
	position: absolute;
	top: 0px;
	left: 0;
	font-size: 14px;
	text-align: left;
	color: #999999;
	transition: top 0.2s ease-in-out;
	z-index: -1;
	margin: 0;
}
#modalForm .floating-input:focus ~ label, #modalForm .floating-input.not-empty ~ label {
	top: -18px;
  font-size:12px;
  color:#0098aa;
  transition: top 0.2s ease-in-out;
}
#modalForm .submit-btn {
	text-align: center;
}
#modalForm .submit-btn button {
	font-size: 16px;
	border: 0;
	border-radius: 0;
	background-color: #0098aa;
	color: #fff;
	padding: 10px 20px;
	cursor: pointer;
	outline: 0;
}
#modalForm .submit-btn button:hover {
	background-color: rgba(0,152,170,0.8);
}

